Package python-daiquiri

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-daiquiri in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-daiquiri-1.5.0-6.fc32.src
    • python3-devel
    • python3-devel = 3.8.1-1.fc32
  • python-daiquiri-doc-1.5.0-6.fc32.noarch
  • python3-daiquiri-1.5.0-6.fc32.noarch
    • python(abi) = 3.8

Maintainers